[DADOS]
MODO=SERVIDOR
IP=
UNIDADE=h:\
SENHA=ÐÄÖ×ÈÕÎÈÜ
TIPOSERVIDOR=W
DIR=\oraculo
[LARGURA]
FContasReceber=780
FImpremeVenda=210
[ALTURA]
FContasReceber=500
FImpremeVenda=140
[CR]
MOSTRAVENCIDAS=S
[TOPO]
FMovimentosProd=202
ITEM DE VENDA=347
FConfigGrids=29
FObsProd=121
[MARGEM]
FMovimentosProd=225
ITEM DE VENDA=330
FConfigGrids=431
FObsProd=1635
[PESQADD]
ITEM DE VENDA=N
[PESQUISAS]
EDIT=C
[FOCO]
FRelVenda=V
[IMPRESSORAS]
FRelVenda=O
FImpremeVenda=M
[REL]
FRelVenda=NF
[CONF]
DESKTOP=N
DIRRELATORIO=C:\
EXPORTAAUTO=S
DIREXPORTACAO=C:\
[ORDEM]
CLIENTES=N
FLocMov=CODMOVIMENTO
[CHECK]
CbTodos=-1
CbPedCompra=0
CbCompra=0
CbPedVenda=0
CbVenda=0
CbOrcamento=0
FPesqFuncionarioCbAtivos=N
[FProdutosClientes]
LARGURA=884
ALTURA=306
[IMPRESSAOVENDA]
IMPRESSORA=M
LARGURA=210
ALTURA=140
NRCOPIAS=1
EXIBETELAIMPRESSORA=-1
[NRCOPIAS]
FImpremeVenda=1
